schemaVersion: "1.0"
pattern:
  id: "b7b59e97b3fd18bb60178573"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.NevisAuthDatabase"
  name: "nevisAuth Database"
  label: "AUTH"
  properties:
    hosts: "var://auth-session-store-database-host"
    database: "var://auth-session-store-database-name"
    schemaUser: "var://auth-session-store-schema-user"
    schemaPassword: "var://auth-session-store-database-password"
    rootCredential: "var://auth-session-store-root-credential"
    rootCredentialNamespace: "var://auth-session-store-root-credential-namespace"
    user: "var://auth-session-store-database-user"
    password: "var://auth-session-store-database-password"
    databaseManagement: "var://auth-session-store-database-management"
    parameters: "serverTimezone=UTC"
